<html>
<head>
	 <link rel="stylesheet" type="text/css" href="./css/ticker.css">
</head>
<body>

	<!-- this div is the placeholder for the marquee -->
	<div id="marquee-target" class="marquee">loading data...</div>
	
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>	
	
	<!-- include this cdn -->
	<script type='text/javascript' src='//cdn.jsdelivr.net/jquery.marquee/1.3.1/jquery.marquee.min.js'></script>
	
	<!-- script to build the marquee -->
	<script type='text/javascript' src='./js/ticker.js'></script>
	
	<script type='text/javascript'>			 	
		$(document).ready(function(){
			<!-- call makeTicker and pass in the element to make -->
			makeTicker($("#marquee-target"));
		});				
	</script>		
  </body>
</html>


 



		